{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:07Z"
    },
    "lastModificationSignature": "acf2ce482d801cfec86267330e407bcd272d97edb2f740ad5c8643b74ab9906a"
  }
}